radius_demangle_mppe_key
radius_get_attr
Radius Functions
PHP Manual

# radius_demangle

(PECL radius:1.2-1.2.5)

radius_demangle — Demangles data

### Description

string radius_demangle ( resource `$radius_handle` , string `$mangled` )

Some data (Passwords, MS-CHAPv1 MPPE-Keys) is mangled for security reasons, and must be demangled before you can use them.

### Return Values

Returns the demangled string, or `FALSE` on error.

radius_demangle_mppe_key
radius_get_attr
Radius Functions
PHP Manual